package com.ruoyi.common.vod;

import com.aliyuncs.vod.model.v20170321.GetPlayInfoRequest;

public class PlayVideoDemo {

    //账号AK信息请填写(必选)
    private static final String accessKeyId = "LTAI4FpoeE88SWgavcYq5Soq";
    //账号AK信息请填写(必选)
    private static final String accessKeySecret = "ttU7YRLw6Bo3ph57f0m8ACXIwxfzfL";

    public static void main(String[] args) {
        GetPlayInfoRequest request = new GetPlayInfoRequest();
        request.setVideoId("fa932f10788d4646a63cb6739ba3e32e");
    }
}                   